<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:df44e38d-d103-4dcc-b918-036ca12e6998" version="1" xmlns="http://cyclonedx.org/schema/bom/1.6">
  <metadata>
    <timestamp>2026-06-20T08:20:17Z</timestamp>
    <lifecycles>
      <lifecycle>
        <phase>build</phase>
      </lifecycle>
    </lifecycles>
    <tools>
      <components>
        <component type="library">
          <supplier>
            <name>Apache Ant Project Management Committee</name>
            <url>https://ant.apache.org/</url>
          </supplier>
          <manufacturer>
            <name>Apache Ant Project Management Committee</name>
            <url>https://ant.apache.org/</url>
          </manufacturer>
          <publisher>The Apache Software Foundation</publisher>
          <group>org.apache.ant</group>
          <name>ant-cyclonedx</name>
          <version>0.1</version>
          <description>Apache CycloneDX Antlib</description>
          <hashes>
            <hash alg="MD5">f00bf8afd0fd1a4677a80aa400934230</hash>
            <hash alg="SHA-1">64676be7248fc2ec0eef936be9c2507909e05414</hash>
            <hash alg="SHA-256">a4f295746ba0ea50d7b720dc4f42ffbe5a98bc3ad9f0d175a0be80a5bd108e84</hash>
            <hash alg="SHA-512">b0fa0bc41af224339d3bd301fe308de3bd3b0f75ad7ded60559469fa4eed85bec96e0eb195ae1db14fad2a8aaed42c776b3268575d7feeac6751a7737193cf3c</hash>
            <hash alg="SHA3-256">8af81f7d1cda4165dd841ef06ef5fa928a103a2de487bc62e659f98618c6f8d7</hash>
            <hash alg="SHA3-512">5584260043593ad9abcd6b2c9630edc65422f6b4853cc884935d995d9f4a04c6be6ad4504a38f16910fbff698f5411cbe5bbab0ee071f6011eeef51a9fa93cdb</hash>
            <hash alg="SHA-384">3532c340f51512b3521f96fe1f96b49cb7748c2b117ca4670dad26db8842efced5a64a366af01be2a25940eac63acf3f</hash>
            <hash alg="SHA3-384">64b575e8e4c5f28d77fa55aa81f031c7fa7873ccda1ab3f4429e35587c3d33cc1f66bcb9e3caae1c0945f24ab722362c</hash>
          </hashes>
          <licenses>
            <license>
              <id>Apache-2.0</id>
              <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
            </license>
          </licenses>
          <purl>pkg:maven/org.apache.ant/ant-cyclonedx@0.1?type=jar</purl>
          <externalReferences>
            <reference type="vcs">
              <url>https://gitbox.apache.org/repos/asf/ant-antlibs-cyclonedx.git</url>
            </reference>
            <reference type="license">
              <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
            </reference>
            <reference type="build-system">
              <url>https://ci-builds.apache.org/job/Ant/job/CycloneDX%20Antlib/</url>
            </reference>
            <reference type="mailing-list">
              <url>https://ant.apache.org/mail.html</url>
            </reference>
            <reference type="issue-tracker">
              <url>https://bz.apache.org/bugzilla/buglist.cgi?component=CycloneDX%20Antlib&amp;product=Ant</url>
            </reference>
            <reference type="website">
              <url>https://ant.apache.org/antlibs/cyclonedx/</url>
            </reference>
            <reference type="distribution">
              <url>https://ant.apache.org/antlibs/bindownload.cgi</url>
            </reference>
            <reference type="source-distribution">
              <url>https://ant.apache.org/antlibs/srcdownload.cgi</url>
            </reference>
            <reference type="security-contact">
              <url>https://www.apache.org/security/</url>
            </reference>
          </externalReferences>
        </component>
      </components>
    </tools>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant-props@1.0.0?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <manufacturer>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </manufacturer>
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.ant</group>
      <name>ant-props</name>
      <version>1.0.0</version>
      <description>Apache Props Antlib</description>
      <hashes>
        <hash alg="MD5">76cfe53b26d075f44f051d6601518c50</hash>
        <hash alg="SHA-1">da89e11da0ab59ce1b1ea5e79a220f98a73c5792</hash>
        <hash alg="SHA-256">beedf261358956e8a2271ad7824f01adebe89709a0ffa2fa2882a8fabf777b04</hash>
        <hash alg="SHA-512">93707e275e482bed0c7a8b950e1666561d61a4d4ceb2b2233c31516d0959d2d649a2285bd019db73734dfe8657a3368bee3cf9928f99d028c80a0eba41ddd56b</hash>
        <hash alg="SHA3-256">7e3671f7c6324c78e119539a28f6135a72d8dc397dd17719a6deb5bf989ed758</hash>
        <hash alg="SHA3-512">7da126272b72a26c47752ea5580332e9156de4cad03cb5e06fe9b9578dd8da2710b2a7247ff6ac9f4423017793ac1cc3bb9846e33572a93dcad62399336b5319</hash>
        <hash alg="SHA-384">30389be3ddbae4cd607e83daa833750b9015178a957eb5d6021a66af65dcb25f5413d0dba697e99e7eb438cd42d8567a</hash>
        <hash alg="SHA3-384">f60806857659d324663693469e4a2544a3a5d9135d7d30f56a082bc06995c465928f6764d5d26dd7337f354ffcc10c38</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant-props@1.0.0?type=jar</purl>
      <externalReferences>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/antlibs/props/</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/antlibs/bindownload.cgi</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/antlibs/srcdownload.cgi</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant-antlibs-props.git</url>
        </reference>
        <reference type="build-system">
          <url>https://ci-builds.apache.org/job/Ant/job/AntLib-props/</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?component=Props+Antlib&amp;product=Ant</url>
        </reference>
      </externalReferences>
    </component>
    <manufacturer>
      <name>Apache Ant Project Management Committee</name>
      <url>https://ant.apache.org/</url>
    </manufacturer>
    <supplier>
      <name>Apache Ant Project Management Committee</name>
      <url>https://ant.apache.org/</url>
    </supplier>
    <licenses>
      <license>
        <id>Apache-2.0</id>
        <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
      </license>
    </licenses>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant@1.8.0?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <group>org.apache.ant</group>
      <name>ant</name>
      <version>1.8.0</version>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant@1.8.0?type=jar</purl>
      <externalReferences>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="build-system">
          <url>https://ci-builds.apache.org/job/Ant/</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant-launcher@1.8.0?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <group>org.apache.ant</group>
      <name>ant-launcher</name>
      <version>1.8.0</version>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant-launcher@1.8.0?type=jar</purl>
      <externalReferences>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="build-system">
          <url>https://ci-builds.apache.org/job/Ant/</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
      </externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/org.apache.ant/ant-props@1.0.0?type=jar">
      <dependency ref="pkg:maven/org.apache.ant/ant@1.8.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.ant/ant@1.8.0?type=jar">
      <dependency ref="pkg:maven/org.apache.ant/ant-launcher@1.8.0?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.ant/ant-launcher@1.8.0?type=jar"/>
  </dependencies>
</bom>
